\header {
	composer = "Giovanni de Antiquis."
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	origin = "Bicinia, sive Cantionis"
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "16v. Fantasia 18.\\\\TENOR."
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 % %MIDI gchord off
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % %MIDI transpose -12
 \key f \major \clef "G_8"
   r\breve   r1   f'2.    e'4    d'4    c'4    bes4    c'4    d'4    bes4    
c'2    d'2    e'2    f'4    e'4    d'4    c'4    bes4    a4    g4    f4    g4   
 a4    g2    f4.    g8    a4    bes4    a4    d'4    c'4    d'8    e'8      f'8 
   e'8    d'8    e'8    f'8    g'8    a'2    g'2    f'2    e'4    f'2.    e'4   
 d'4    c'4    bes4    a4    g4    f4    bes4    a4    g2    f4    f'4    d'4   
 bes8    c'8    d'8    e'8    f'2    e'4    f'4.    e'8    d'8    c'8    bes8   
 c'8    d'8    bes8    c'8    d'8    e'4    f'2    e'8    d'8    e'2      f'4.  
  e'8    d'8    c'8    bes8    a8    g8    a8    bes8    c'8    d'8    e'8    
f'8    e'8    e'4    d'8    c'8    d'2    c'4.    bes8    a8    g8    f8    g8  
  a8    f8    g8    a8    bes8    c'8    d'8    e'8    f'8    d'8    e'8    f'8 
   g'4    f'4    e'2    f'4    g'4    c'4    f'4.    e'8    d'8    c'8      
bes8    c'8    d'8    bes8    c'8    bes8    a8    g8    f8    g8    a8    bes8 
   c'8    d'8    e'8    f'8    g'4    e'4    f'4    d'4    ees'4    c'4    d'4  
  bes4    c'4    a4    bes4    g4    a4    f4    g2    f2    g2    a4    f4    
g4    a2    g2    f2    e4    a2    g1    f4.    g8    a8    bes8    c'8    d'8 
     e'8    f'8    g'4    d'8    e'8    f'4    c'8    d'8    ees'!4    bes8    
c'8    d'4    a8    bes8    c'4    g8    a8    bes4    f8    g8    a4    g2    
f4    f'4.    e'8    c'8    d'8    ees'!4.    d'8    bes8    c'8    d'4.    c'8 
   a8    bes8    c'4.    bes8    g8    a8    bes2    a8    g8    a2    g2    
f\longa    \bar "|."   
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 100}
}
